Subject: PGET/Avista Transaction - final documents
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Dec 2000 10:41:00 -0800 (PST)

FYI - Here are copies of the final documents for the PGET/Avista transaction 
that are being sent out for signature tonight.  Thanks for everybody's help 
in getting this done.  I will be out tomorrow but can be reached at home 713 
853 6349 or on my cell phone 713 854 5747 and will be checking messages.   
Travis and Tracy will assist in gathering all the fax signatures and refaxing 
to all parties.

Remember - EPMI is required to wire the payment to PGET ($115,714.50) and WE 
NEED TO GET WIRE INFORMATION FROM PGET.  Also PGET must release cash 
collateral to Avista - we should follow up to make sure this happens.

Thanks again.